/*     166299 : 타이틀 텍스트      */
.title__166299__ {font-size:0; }
.title__166299__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166299__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__166299__.style_top p {padding-top:10px;}
.title__166299__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166299__.style_right p {padding-right:14px;}
.title__166299__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166299__.style_bottom p {padding-bottom:12px;}
.title__166299__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166299__.style_left p {padding-left:14px;}
.title__166299__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166299__.style_circle1 p {padding-left:18px;}
.title__166299__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166299__.style_circle2 p {padding-left:18px;}
.title__166299__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     181891 : 장문 텍스트      */
.textarea__181891__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166301 : 타이틀 텍스트      */
.title__166301__ {font-size:0}
.title__166301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166301__.style_top p {padding-top:10px}
.title__166301__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166301__.style_right p {padding-right:14px}
.title__166301__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166301__.style_bottom p {padding-bottom:12px}
.title__166301__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166301__.style_left p {padding-left:14px}
.title__166301__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166301__.style_circle1 p {padding-left:18px}
.title__166301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166301__.style_circle2 p {padding-left:18px}
.title__166301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166301__ p {font-size:28px}
	.title__166301__.style_top p:before {width:28px}
	.title__166301__.style_right p:before {height:28px}
	.title__166301__.style_bottom p:before {width:28px}
	.title__166301__.style_left p:before {height:28px}
}

/*     181892 : 장문 텍스트      */
.textarea__181892__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166304 : 장문 텍스트      */
.textarea__166304__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166304__ p {font-size:20px}
}

/*     166309 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__166309__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166309__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166309__ ul li:first-child {margin-top:0}
.text_list__166309__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__166309__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__166309__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__166309__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__166309__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__166309__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166309__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__166309__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__166309__ ul li {font-size:16px}
}

/*     166302 : 이미지      */
.img__166302__ {max-width:100%}
.img__166302__ * {box-sizing:border-box}
.img__166302__ a {display:block;vertical-align:top}
.img__166302__ img {width:px;vertical-align:top}

/*     166312 : 이미지      */
.img__166312__ {max-width:100%}
.img__166312__ * {box-sizing:border-box}
.img__166312__ a {display:block;vertical-align:top}
.img__166312__ img {width:px;vertical-align:top}

/*     166311 : 이미지      */
.img__166311__ {max-width:100%}
.img__166311__ * {box-sizing:border-box}
.img__166311__ a {display:block;vertical-align:top}
.img__166311__ img {width:px;vertical-align:top}

/*     166310 : 이미지      */
.img__166310__ {max-width:100%}
.img__166310__ * {box-sizing:border-box}
.img__166310__ a {display:block;vertical-align:top}
.img__166310__ img {width:px;vertical-align:top}

/*     181893 : 장문 텍스트      */
.textarea__181893__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__181893__ p {font-size:20px}
}

/*     181894 : 장문 텍스트      */
.textarea__181894__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166314 : 이미지      */
.img__166314__ {max-width:100%}
.img__166314__ * {box-sizing:border-box}
.img__166314__ a {display:block;vertical-align:top}
.img__166314__ img {width:px;vertical-align:top}

/*     181895 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181895__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__181895__ ul li:first-child {margin-top:0}
.text_list__181895__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__181895__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__181895__ ul li p {
	display:table-cell;font-weight:normal;color:#111;letter-spacing:0;vertical-align:middle; letter-spacing:-0.05em;
}

.text_list__181895__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181895__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181895__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181895__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181895__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181895__ ul li {font-size:16px}
}

/*     166317 : 번호 입력형 타이틀      */
.number_title__166317__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__166317__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__166317__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__166317__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__166317__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__166317__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__166317__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__166317__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__166317__.s_size_200 i {border-width:2px}
.number_title__166317__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__166317__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__166317__ ul li {font-size:20px}
}

/*     166320 : 장문 텍스트      */
.textarea__166320__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181898 : 장문 텍스트      */
.textarea__181898__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181899 : 장문 텍스트      */
.textarea__181899__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181900 : 장문 텍스트      */
.textarea__181900__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181901 : 장문 텍스트      */
.textarea__181901__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     181897 : 장문 텍스트      */
.textarea__181897__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     166325 : 번호형 리스트      */
.text_list__166325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166325__ ul li:first-child {margin-top:0}
.text_list__166325__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166325__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166325__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166325__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166325__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166325__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166325__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166325__.s_size_300 i {border-width:2px}
.text_list__166325__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166325__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166325__ ul li {font-size:15px}
}

/*     166326 : 장문 텍스트      */
.textarea__166326__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     166327 : 번호형 리스트      */
.text_list__166327__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166327__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166327__ ul li:first-child {margin-top:0}
.text_list__166327__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166327__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166327__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166327__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166327__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166327__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166327__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166327__.s_size_300 i {border-width:2px}
.text_list__166327__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166327__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166327__ ul li {font-size:15px}
}

/*     166328 : 장문 텍스트      */
.textarea__166328__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     166329 : 번호형 리스트      */
.text_list__166329__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166329__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166329__ ul li:first-child {margin-top:0}
.text_list__166329__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166329__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166329__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166329__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166329__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166329__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166329__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166329__.s_size_300 i {border-width:2px}
.text_list__166329__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166329__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166329__ ul li {font-size:15px}
}

/*     166330 : 장문 텍스트      */
.textarea__166330__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     166331 : 이미지      */
.img__166331__ {max-width:100%}
.img__166331__ * {box-sizing:border-box}
.img__166331__ a {display:block;vertical-align:top}
.img__166331__ img {width:px;vertical-align:top}

/*     178681 : 실선      */
.solid_line__178681__ {display:block;position:relative;width:100%;height:80px}
.solid_line__178681__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__178681__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__178681__ {height:60px}
}

/*     178678 : 타이틀 텍스트      */
.title__178678__ {font-size:0}
.title__178678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__178678__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178678__.style_top p {padding-top:10px}
.title__178678__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__178678__.style_right p {padding-right:14px}
.title__178678__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__178678__.style_bottom p {padding-bottom:12px}
.title__178678__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__178678__.style_left p {padding-left:14px}
.title__178678__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__178678__.style_circle1 p {padding-left:18px}
.title__178678__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178678__.style_circle2 p {padding-left:18px}
.title__178678__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178678__ p {font-size:28px}
	.title__178678__.style_top p:before {width:28px}
	.title__178678__.style_right p:before {height:28px}
	.title__178678__.style_bottom p:before {width:28px}
	.title__178678__.style_left p:before {height:28px}
}

/*     178679 : 이미지      */
.img__178679__ {max-width:100%}
.img__178679__ * {box-sizing:border-box}
.img__178679__ a {display:block;vertical-align:top}
.img__178679__ img {width:px;vertical-align:top}

/*     181904 : 장문 텍스트      */
.textarea__181904__ p { 
	display:block; margin:0; padding:0;
	font-size:17px; font-weight:normal; color:#111; letter-spacing:0; line-height:1.4em;
}

/*     185696 : 이미지      */
.img__185696__ {max-width:100%}
.img__185696__ * {box-sizing:border-box}
.img__185696__ a {display:block;vertical-align:top}
.img__185696__ img {width:px;vertical-align:top}

/*     185697 : 이미지      */
.img__185697__ {max-width:100%}
.img__185697__ * {box-sizing:border-box}
.img__185697__ a {display:block;vertical-align:top}
.img__185697__ img {width:px;vertical-align:top}

/*     185698 : 이미지      */
.img__185698__ {max-width:100%}
.img__185698__ * {box-sizing:border-box}
.img__185698__ a {display:block;vertical-align:top}
.img__185698__ img {width:px;vertical-align:top}

